.right_banner {
         max-height: 300px; 
         max-width: 300px;
         width: 100%;
         object-fit: contain;
         }
		 .bigText {font-size: large !important; line-height: 2 !important}
         .bigText > p {font-size: large !important; line-height: 2 !important}
         .wrapper {
         margin-bottom: 30px;
         }
         .aside-cta {
         background: #eb4444;
         background: -moz-linear-gradient(top, #eb4444 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #f31b1b 100%);
         background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb4444), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#f31b1b));
         background: -webkit-linear-gradient(top, #eb4444 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#f31b1b 100%);
         background: -o-linear-gradient(top, #eb4444 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#f31b1b 100%);
         background: -ms-linear-gradient(top, #eb4444 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#f31b1b 100%);
         background: linear-gradient(to bottom, #eb4444 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#f31b1b 100%);
         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4444', endColorstr='#f31b1b',GradientType=0 );
         color: #ffffff;
         font-weight: bold;
         display: block;
         padding: 5px 10px;
         -webkit-border-radius: 8px;
         border-radius: 8px;
         margin: 10px 0;
         border: 1px #c71212 solid;
         -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);
         box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);
         }
         .imgwrap {
         display: block;
         border: 1px #cacaca solid;
         padding: 10px;
         }